System.Security.Permissions 4.4.1

Provides types supporting Code Access Security (CAS).
0f6d0a02c9cc2e766dd543ff24135f16e9a971e4
When using NuGet 3.x this package requires at least version 3.4.

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Security.Permissions -Version 4.4.1
dotnet add package System.Security.Permissions --version 4.4.1
paket add System.Security.Permissions --version 4.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.5.0-previe... 9,980 4/10/2018
4.5.0-previe... 20,291 2/26/2018
4.5.0-previe... 32,776 11/15/2017
4.4.1 (current version) 41,668 12/12/2017
4.4.0 225,661 8/11/2017
4.4.0-previe... 4,389 6/27/2017
4.4.0-previe... 132,682 5/9/2017